<?php

defined('BASEPATH') or exit('No direct script access allowed');

require_once 'Da_tag.php';

class M_tag extends Da_tag
{

	public function __construct()
	{
		parent::__construct();
	}

	public function get_all()
	{
		$sql = "SELECT * FROM {$this->db_name}.tag
		Where is_delete = 0 order by tag_id DESC";
        $query = $this->db->query($sql);
        return $query;
	}

	public function get_all_project()
	{
		$sql = "SELECT * FROM {$this->db_name}.tag
		Where is_delete = 0 and status = 1";
        $query = $this->db->query($sql);
        return $query;
	}

	public function get_tag_by_id($id)
	{
		$sql = "SELECT * FROM {$this->db_name}.tag
		Where tag_id = $id";
        $query = $this->db->query($sql);
        return $query;
	}



}
